cURL
curl --request GET \ --url https://api.intelligence.io.solutions/api/r2r/v3/graphs/{collection_id}/relationships/{relationship_id} \ --header 'Authorization: Bearer <token>'
{ "results": { "subject": "subject", "predicate": "predicate", "object": "object", "id": "id", "description": "description", "subject_id": "subject_id", "object_id": "object_id", "weight": 1.1, "chunk_ids": [ "chunk_ids" ], "parent_id": "parent_id", "description_embedding": [ 1.1 ], "metadata": { "key": "value" } } }
Retrieves a specific relationship by its ID.
Documentation IndexFetch the complete documentation index at: https://io.net/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://io.net/docs/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
ID of the collection
ID of the relationship
200
Show child attributes
Was this page helpful?